Subject: Re: Half day on 27/05
From: Viraat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 29 May 2018 12:32:48 +0530 (IST)

Hi , 

Can you advise how many login time was for Rohini Chandel on Sunday ? 

From: "Rohini Chandel" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Tuesday, 29 May, 2018 11:43:05 
Subject: Re: Half day on 27/05 

Hi Virat, 

As i worked continuously 4 hours 15 minutes without break, it should be marked as halfday. I completed my target for half day. 

Please consider this. 

Regards 
Rohini 

From: "Viraat Joshi" <[email-masked]> 
To: "Rohini Chandel" <[email-masked]> 
Sent: Tuesday, 29 May, 2018 11:35:31 
Subject: Re: Half day on 27/05 

Hi Rohini , 

If you leave before half a day at work - This is maked as sick leave itself - not half day. 

From: "Rohini Chandel" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Tuesday, 29 May, 2018 11:23:29 
Subject: Half day on 27/05 

Hi Virat, 

This Sunday I worked from 11:00 to 15:15 only as I was suffering from fever. 

Please update the roster accordingly so that i will not be charged a penalty. 

As I am having leave balance, so i request you to adjust leave for half day from my leave balance so that no further deduction will take place. 

Regards 
Rohini